Subject: Re: [PATCH v2 net-next 5/9] net: stmmac: Add MDIO related functions for XGMAC2

From: Andrew Lunn <[email-masked]>
Date: Fri, 3 Aug 2018 17:30:46 +0200

> > Probably you want to wait for the bus to be idle before you change the
> > mode to C22. Some PHYs can do both C22 and C45, e.g. EEE registers can
> > be in C45 space, while the rest are in C22.
> 
> Ok but I can't test C45 right now so maybe leave that change to
> when I can test it ?

I would fix this now. It probably cannot cause issues now, but it is
wrong. You are going to have to fix it some time, so why not now?

       Andrew